@charset "utf-8";
/* CSS Document */

/* COLOURS */

.module-bg.bg-gray-dark {
    background: #222222 none repeat scroll 0 0;
}

.module-bg.bg-secondary {
    background: #D1292E none repeat scroll 0 0;
}

.btn-secondary {
    background-color: #7A181B;
    border-color: #999999;
}

.text-right a {
	color: #fff;
}

.button-ci {
	color: #fff !important;
}

.module-bg.bg-primary .btn, .module-bg.bg-primary .button {
   	background-color: #155730;
    border-color: #999999;
}

/* template overrides */
.t3-masthead .ja-masthead {
    background-image: url("../../../images/promo/masthead.jpg");
}

.t3-header {
    padding-bottom: 6px;
    padding-top: 6px;
}

.section-wrap > div {
    padding: 50px 0;
}


.section-wrap {
	padding-bottom: 20px;
	margin-top: 50px;
}

.section-wrap > div {
    padding: 10px 0;
}

.t3-slideshow + .t3-sl-1 {
    padding-bottom: 48px;
}

.t3-off-canvas-header-title {
	display: none;
}

.t3-footnav {
    padding: 36px 0;
}
.acm-features.style-1 {
     padding-bottom: 0px;
	 padding-top: 36px;
	 margin-top: 20px;
}

/* creativeweb styling */

.cinopadding {
	    padding: 0px 0px !important;
}

.cimobile: {
	display: none;
}

.cidesktop {
	display: block;
}

/* rocksprocket styling */
.overlay-mode .sprocket-mosaic-g-title {
    margin-top: -30px;
	font-size: 140%;
	line-height: 110%;
}

.overlay-mode .sprocket-mosaic-g-title a:hover {
	color: #FFFFFF;
}

.sprocket-mosaic-g-readon a:hover {
	color: #ffffff;
}

/* responsive calls */


@media (max-width: 750px) {
	.cidesktop {display: none;}
	.cimobile {display: block;}
	.t3-footnav {padding: 30px 0;}
}